/*　リンク　*/

a {
	color: #7fa720;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #2b5913;
}

img a {
	border: 0;
}

/*　テキスト関連　*/

strong {
	font-weight: 700;
}

h1 {
}
h2 {
}
h3 {
}
h4 {
	padding: 0;
	font-weight: bold;
}

/*　ヘッダーイメージ　*/

body.m_bg {
	background: url(../images/marunouchi_bg.jpg) no-repeat center top ;
}
body.k_bg {
	background: url(../images/honten_bg.jpg) no-repeat center top;
}

/*　レイアウト関連　*/

#shop_header {
	width: 920px;
	height: 400px;
	margin: 0 auto;
	position: relative;
}

#shop_header div.h_logo {
	position: absolute;
	top: 12px;
	left: 22px;
	widows: ;
}

div.karitenpo_btn {
	position:absolute;
	top: 200px;
	left: 180px;
}


div.section {
	padding: 10px 0;
	margin-bottom: 20px;
}
div.section div.left{
	width: 400px;
	float: left;
}
div.section div.left p{
	padding-left: 10px;
}
div.section div.left div.title_block{
	margin-bottom: 10px;
}
div.section div.left div.title_block div.img_area{
	width: 85px;
	height: 120px;
	float: left;
}
div.section div.left div.title_block div.title_area{
	width: 285px;
	height: 60px;
	padding-top: 60px;
	float: left;
}
div.section div.right{
	width: 300px;
	float: right;
	padding-top: 20px;
	margin-right: 20px;
}
div.section div.right div.box{
	background: url(../images/sub_back01.gif) no-repeat top center;
	padding: 0;
	_height: 1%; /* for WinIE 5,6 */
}
div.section div.right div.box ul{
	background: url(../images/sub_back02.gif) no-repeat bottom center;
	padding: 20px;
	_height: 1%; /* for WinIE 5,6 */
}
div.section div.right div.box li{
	margin-bottom: 5px;
	/zoom : 1;
	line-height: 1.5em;
}
div.section div.right div.box li:after{ content : ''; display : block; clear : both; }
div.section div.right div.box li div.item{
	float: left;
	width: 150px;
}
div.section div.right div.box li div.price{
	float: left;
	width: 100px;
	text-align: right;
}

div.section div.block{
	width: 690px;
	clear: both;
	background: url(../images/sub2_back01.gif) no-repeat top center;
	_height: 1%; /* for WinIE 5,6 */
}
div.section div.block div.block_inner{
	background: url(../images/sub2_back02.gif) no-repeat bottom center;
	padding: 20px;
	_height: 1%; /* for WinIE 5,6 */
}
div.section div.block div.block_inner div.box{
	width: 300px;
	margin: 0 10px;
	padding: 0;
	float: left;
}
div.section div.block div.block_inner div.box ul{
	padding: 0 20px;
	_height: 1%; /* for WinIE 5,6 */
}
div.section div.block div.block_inner div.box li{
	margin-bottom: 5px;
	/zoom : 1;
	line-height: 1.5em;
}

div.section div.block div.block_inner div.box li.t_menu{
	margin: 10px 0 5px;
	line-height: 1.5em;
	font-size: 0.9rem;
	color: #006027;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: 600;
	
}

div.section div.block div.block_inner div.box li.t_menu:after {
	content: "";
	display: block;
	background-image: url("../images/l_menu-t.png");
	height: 2px;
	
}

div.section div.block div.block_inner div.box li:after{ content : ''; display : block; clear : both; }
div.section div.block div.block_inner div.box li div.item{
	float: left;
	width: 160px;
}
div.section div.block div.block_inner div.box li div.price{
	float: left;
	width: 90px;
	text-align: right;
}

div.section div.block2{
	clear: both;
}

div.img_tree{
	width: 286px;
	height: 372px;
	margin: 0;
	position: absolute;
	bottom: -35px;
	left: -50px;
	z-index: 100;
}

div.access {
	width: 710px;
	padding: 10px 0;
}
div.access div.access_title{
}
div.access div.access_title div.img_area{
	width: 60px;
	height: 80px;
	padding-top: 15px;
	float: left;
}
div.access div.access_title div.title_area{
	width: 600px;
	padding-top: 10px;
	float: left;
}
div.access div.access_title div.title_area ul{
	padding: 10px 0px 10px 20px;
}
div.access div.access_title div.title_area li{
	background: url(../images/marunouchi/mark.gif) no-repeat 5px 4px;
	padding: 2px 0px 2px 20px;
	line-height: 1.5em;
}
div.access div.map{
	text-align: center;
	position: relative;
	z-index:1;
}
div.access div.map {
	background: url(../images/kyoto/map.jpg) no-repeat center 10px;
}
div.access div.access_text{
	padding: 10px 0px 10px 100px;
}
div.btn_back {
	text-align: right;
	padding: 10px 25px;
}

.clear {
	clear: both;
}


div.shincha_btn {
	position: absolute;
	top: 10px;
	left: 680px;
}

/*table.col1 {
	width: 600px;
	padding: 0 20px;
}*/

.box table td {
	padding: 1px 5px;
}


/*  ====================================================
 店舗紹介トップ
===================================================== */

.shop_top {
	margin-bottom: 20px;
}

.shop_top ul{ /zoom : 1; }
.shop_top ul:after{ content : ''; display : block; clear : both; }

.shop_top li{
	float: left;
	width: 200px;
	text-align: center;
	margin: 0 20px;
}

h3.no-border {
	border: none;
}

#area {}

.area_navi_block {
	height: 160px;
	background: url(../images/top/navi_bg.jpg) no-repeat top center;
	position: relative;
	font-weight: bold;
}
.area_navi_block ul.area_navi{
	position: absolute;
	top: 38px;
	left: 30px;
}
.area_navi_block2 {
	height: 70px;
	background: url(../images/top/navi_bg2.jpg) no-repeat top center;
	position: relative;
	font-weight: bold;
	margin: 15px 0;
}
.area_navi_block2 ul.area_navi{
	position: absolute;
	top: 10px;
	left: 30px;
}

ul.area_navi{ /zoom : 1;}
ul.area_navi:after{ content : ''; display : block; clear : both; }

ul.area_navi li {
	float: left;
	margin: 0 3px;
	padding: 0 0 0 30px;
	width: 40px;
	background: url(../images/top/n_bg02.png) no-repeat 0 0;
	cursor: pointer;
}
ul.area_navi li.over {
	background: url(../images/top/n_bg02r.png) no-repeat 0 0;
}
ul.area_navi li.b01 {
	width: 102px;
	background: url(../images/top/n_bg01.png) no-repeat 0 0; 
}
ul.area_navi li.b01.over {
	background: url(../images/top/n_bg01r.png) no-repeat 0 0; 
}
ul.area_navi li.b02 {
	width: 81px;
	background: url(../images/top/n_bg03.png) no-repeat 0 0; 
}
ul.area_navi li.b02.over {
	background: url(../images/top/n_bg03r.png) no-repeat 0 0; 
}
ul.area_navi li.b06 {
	width: 81px;
	background: url(../images/top/n_bg03.png) no-repeat 0 0; 
}
ul.area_navi li.b06.over {
	background: url(../images/top/n_bg03r.png) no-repeat 0 0; 
}

ul.area_navi li:hover {
	background: url(../images/top/n_bg02r.png) no-repeat 0 0;
}
ul.area_navi li.b01:hover {
	background: url(../images/top/n_bg01r.png) no-repeat 0 0;
}
ul.area_navi li.b02:hover {
	background: url(../images/top/n_bg03r.png) no-repeat 0 0;
}
ul.area_navi li.b06:hover {
	background: url(../images/top/n_bg03r.png) no-repeat 0 0;
}

.area_block {
	padding: 5px 10px;
	margin: 10px 0 30px 0;
}
.area_block h4{
	color: #467C11;
	border-bottom: 1px solid #467C11;
	padding: 5px 0;
	margin-bottom: 15px;
}
.area_block h5{
	color: #000;
	padding: 5px 0;
}

ul.shop_list { /zoom : 1; margin-bottom: 15px;}
ul.shop_list:after{ content : ''; display : block; clear : both; }

ul.shop_list li {
	width: 285px;
	margin: 0 0 2px 5px;
	padding: 14px 5px 14px 50px;
	float: left;
	border-bottom: 2px dotted #CCC;
	height: 20px;
}
ul.shop_list li.staff {
	background: url(../images/top/i_staff.png) no-repeat 0 3px;
	color: #467C11;
	font-weight: bold;
}
ul.shop_list li.t2 {
	padding: 8px 5px 8px 50px;
	line-height:1.3em;
	height: 32px;
}

.shop_btn {
	/zoom : 1;
	border-bottom: 2px dotted #CCC;
	margin: 0 5px;
	background: url(../images/top/i_staff.png) no-repeat 0 3px;
	color: #467C11;
	font-weight: bold;
	padding-left: 50px;
}
.shop_btn:after{ content : ''; display : block; clear : both; }

.shop_btn  div {
	float: left; padding: 5px;
}

.open_f {
	position: relative;
}
.open_f div{
	position: absolute;
	top: 10px;
	right: 28px;
}